GUIX(1)

NAME
guix - manual page for guix container (GNU Guix) 1.4.0rc2

SYNOPSIS
guix container ACTION ARGS...

DESCRIPTION
Build and manipulate Linux containers.

The valid values for ACTION are:

exec
    execute a command inside of an existing container

-h, --help
    display this help and exit

-V, --version
    display version information and exit

REPORTING BUGS
Report bugs to: bug-guix@gnu.org.
GNU Guix home page: <https://www.gnu.org/software/guix/>
General help using Guix and GNU software: <https://guix.gnu.org/en/help/>

COPYRIGHT
Copyright © 2022 the Guix authors License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for guix is maintained as a Texinfo manual. If the info and guix programs are properly installed at your site, the command

    info guix

should give you access to the complete manual.